{{ $data := index .Site.Data .Site.Language.Lang }}
{{ if $data.homepage.showcase.enable }}
<section class="rad-showcase rad-showcase--index rad-animation-group rad-fade-down">
  <div class="rad-showcase__bg">
    <img
      class="lozad img-responsive"
      src="data:image/gif;base64,R0lGODlhBwACAIAAAP///wAAACH5BAEAAAEALAAAAAAHAAIAAAIDjI9YADs="
      data-src="{{ $data.homepage.showcase.image.x | absURL }}"
      data-srcset="{{ $data.homepage.showcase.image.x | absURL }} 1x, {{ $data.homepage.showcase.image._2x | absURL }} 2x"
      alt="Showcase keyboard and mouse image"
    />
  </div>
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-12 col-md-8 col-lg-7 col-xl-6">
        <h1 class="display-1">
          {{ $data.homepage.showcase.title }}
          <br />
          <span
            >{{ $data.homepage.showcase.subtitle }}</span
          >
        </h1>
        <p class="lead">
          {{ $data.homepage.showcase.description | safeHTML }}
        </p>
        <a
          href="{{ $data.homepage.showcase.button.URL }}"
          class="btn btn-primary"
        >
          <i class="{{ $data.homepage.showcase.button.icon }}"></i>
          {{ $data.homepage.showcase.button.btnText }}
        </a>
      </div>
    </div>
    <div class="row platform-links">
      <div class="col-12">
        {{ range $data.homepage.showcase.socialLinks }}
        <a href="{{ .URL | absURL }}" target="_blank"
          ><i class="icon-{{ .icon }}-line"></i
        ></a>
        {{ end }}
      </div>
    </div>
  </div>
  <div class="rad-showcase__bg rad-showcase__bg--mobile">
    <img
      class="lozad img-responsive"
      src="data:image/gif;base64,R0lGODlhBwACAIAAAP///wAAACH5BAEAAAEALAAAAAAHAAIAAAIDjI9YADs="
      data-src="{{ $data.homepage.showcase.imageMobile.x | absURL }}"
      alt="Showcase keyboard and mouse image"
    />
  </div>
</section>
{{ end }}
